/* Class = "NSTextField"; gToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "このページの新しいページ番号を指定";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "369"; */
"Continue from previous page" = "前のページから続ける";

/* Class = "NSMatrix"; gToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "ページ番号を再び最初から始めるか、または続行";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "開始番号：";

/* Class = "NSButton"; gToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "現在のページを他のコミックで使用できるようにパネルレイアウトとして保存";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "番号付け";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "パネルレイアウトとして保存";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "前のページから続ける";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "レイアウト";

